<?php 
session_start();

require('../cfg/res.php');
//$_POST['accion'];
$noti_sql='update cjte1 set status="'.$_POST['accion'].'",xuser="'.$_SESSION['user_vcrx_id'].'",xdate=NOW() where idnum1='.$_POST['idxnoti'];
if(mysql_query($noti_sql,$link_vcrx))
{
	echo '0';
}
else
{
	echo mysql_error($link_vcrx);
	echo $noti_sql;
}
?>



